<header>
  <nav class="navbar navbar-expand-lg bg-light fixed-top">
    <div class="container-fluid">
      <%= link_to "Kshec Dashboard", root_path, class: "navbar-brand" %>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse justify-content-end" id="navbarText">
        <div class="d-flex align-items-center">
          <% if user_signed_in? %>
            <span class="navbar-text">
              <%= current_user.try(:name) %>
            </span>
            <div class="px-3">
              <%= link_to image_tag("logout_icon.svg"), destroy_user_session_path, method: :delete, class: "img-fluid" %>
            </div>
          <% end %>
        </div>
      </div>
    </div>
  </nav>
</header>
